/*
 Theme Name:     Frontier Fine Wines
 Theme URI:      https://wordpress.org/themes/wp-bootstrap-starter/
 Description:    A child theme of WPBS Theme
 Author:         Akiko Design Ltd
 Author URI:     https://www.akikodesign.com/
 Template:       wp-bootstrap-starter
 Version:        1.0.0
*/


/****************************************
*** Theme customization starts below ***
*****************************************/

@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville&family=Poppins:wght@300;400;600&display=swap');

body {font-size: 18px;font-family: "Poppins", sans-serif; line-height: 1.2; color: #303030; font-weight: 300;}
h1, h2, h3, h4, h5 {font-family: "Libre Baskerville", serif; font-weight: 400; font-style: normal;}
h1, .h1 {font-size: 48px;line-height: 60px;}
h2, .h2 {font-size: 48px;line-height: 60px;}
h3, .h3 {font-size: 40px; line-height: 52px;}
h4, .h4 {font-size: 30px;}
h5, .h5 {font-size: 24px;}
h6, .h6 {font-size: 20px;}
p {line-height: 1.5;}
a {color: #b80c21;}
a:hover {color: #b80c21;}
strong {font-weight: 600;}
img {max-width: 100%; height: auto;}
span.large-text {font-size: 20px;}

.libre-baskerville-regular {
  font-family: "Libre Baskerville", serif;
  font-weight: 400;
  font-style: normal;
}
.poppins-regular {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.poppins-semibold {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.subheading span {position: relative;}
.subheading span:before { content: ""; display: block; width: 44px; height: 1px; background: #fff; left: -54px; top: 49%; position: absolute;}
.subheading span:after { content: ""; display: block; width: 44px; height: 1px; background: #fff; right: -54px; top: 49%; position: absolute;}
.subheading.dark span:before {background: #132136;}
.subheading.dark span:after {background: #132136;}

.popmake-content .has-text-align-center {text-align: center;}

body .cky-box-top-right {
    top: 20%;
    right: 0;
    left: 0;
    margin: 0 auto;
}

body header#masthead .container {max-width: 1600px}
body .container {max-width: 1320px}

body .widget { font-size: 100%; }

body .has-navy-color {color:#132136;}
body .has-charcoal-color {color:#303030;}
body .has-grey-color {color:#F7F7F7;}
body .has-mid-grey-color {color:#d8d8d8;}
body .has-gold-color {color:#998338;}
body .has-white-color {color:#ffffff;}
body .has-black-color {color:#000000;}

body .has-navy-background-color {background-color:#132136;}
body .has-charcoal-background-color {background-color:#303030;}
body .has-grey-background-color {background-color:#F7F7F7;}
body .has-mid-grey-background-color {background-color:#d8d8d8;}
body .has-gold-background-color {background-color:#998338;}
body .has-white-background-color {background-color:#ffffff;}
body .has-black-background-color {background-color: #000000;}
body .has-grey-background-color {background-color: #f7f7f7}

body .wp-block-separator {border-bottom: none;}

hr.has-navy-color {border-top: 1px solid #132136;}
hr.has-charcoal-color {border-top: 1px solid #303030;}
hr.has-grey-color {border-top: 1px solid #F7F7F7;}
hr.has-white-color {border-top: 1px solid #ffffff;}
hr.has-black-color {border-top: 1px solid #000000;}

.border-grey {border-color:#F7F7F7!important;}

.opacity-0 {opacity: 0;}
.opacity-5 {opacity: 0.5;}
.opacity-1 {opacity: 1;}
.animate__animated {opacity: 0;}
.animate__animated.opacity-1 {opacity: 1;}

.hide-overflow {overflow: hidden;}

body .btn { font-weight: 600; text-transform: uppercase; border-radius:0;}
body .btn.has-navy-background-color:hover {color: #fff; background-color:#b80c21;}
body .btn-primary { color: #fff;background-color:#b80c21; border-color: #b80c21; }

body .facetwp-facet { margin-bottom: 0; }

.modal-content .modal-header {border-bottom: none;}
.modal-content .modal-header .close { font-size: 50px; font-weight: 400; line-height: 30px; color: #000; transform: rotate(45deg); text-shadow: 0 1px 0 #fff; opacity: 1.0; position: absolute; top: 10px; right: 10px;}
.modal-content .modal-header h3 {margin: 0 auto;}
.modal-content .modal-body form {position: relative;}
.modal-content .modal-body form span.search-submit-wrap {position: absolute; right: 0; top: 0;}
.modal-content .modal-body form span.search-submit-wrap input.btn {border-radius: 0;}
.modal-content .modal-body form span.search-submit-wrap input.btn {background-image: url('/wp-content/uploads/2024/05/mag-glass-white-v2.svg'); background-repeat: no-repeat; text-indent:-9999px; background-position: center; width: 38px;}
/*body.mb-menu-open {overflow: hidden;}*/

/*body .input-group-text { background-color: transparent; border: none; border-radius: 0;}*/

body header#masthead { box-shadow: none; padding: 10px 0; position: fixed; width: 100%; z-index: 1000; transition: all .5s;background-color:transparent;}
body header#masthead.sticky {background-color: rgba(255,255,255,1.0);transition: all .5s;-webkit-box-shadow: 0px 5px 18px 1px rgba(0,0,0,0.28); -moz-box-shadow: 0px 5px 18px 1px rgba(0,0,0,0.28); box-shadow: 0px 5px 18px 1px rgba(0,0,0,0.28);background: linear-gradient(180deg, rgba(255,255,255,1.0) 0%, rgba(255,255,255,1.0) 100%);}
/*body:not(.mb-menu-open) header#masthead:not(.sticky) .navbar-brand svg g path {fill: #fff}*/
body.mb-menu-open header#masthead {background-color: rgba(255,255,255,1.0);transition: all .5s;-webkit-box-shadow: 0px 5px 18px 1px rgba(0,0,0,0.28); -moz-box-shadow: 0px 5px 18px 1px rgba(0,0,0,0.28); box-shadow: 0px 5px 18px 1px rgba(0,0,0,0.28);}

body header#masthead .nav > li > a:focus, .nav > li > a:hover {background-color: transparent;}
body header#masthead .nav .nav-link { padding: 0 0 5px; color: #303030;}
body header#masthead .nav .nav-link:hover {color:#5b0629;}

body header#masthead .basket-icon .cart-count {background-color: #b80c21; border-radius: 100%; width: 18px; height: 18px; display: inline-block; text-align: center; font-size: 12px; line-height: 18px;color: #fff;    }

body #content.site-content { padding-bottom:0; padding-top: 0;}
body .page-content, body .entry-content, body .entry-summary {margin: 0;}
body .post.hentry {margin-bottom: 0;}

/*Header*/
body header#masthead .utilities {position: absolute; right: 15px; top: 0; z-index: 1;}
.utilities li:first-child:before {content: ""; margin-right: 0;}
.utilities li:before {content: "|"; margin-right: 10px; color: #fff;}
.utilities li a:hover {text-decoration: none;}

body header#masthead.sticky .utilities li a.has-white-color, body.mb-menu-open header#masthead .utilities li a.has-white-color {color: #132136}
body header#masthead.sticky .utilities li:before, body.mb-menu-open header#masthead .utilities li:before {color: #132136}
body header#masthead.sticky .utilities li .dashicons, body.mb-menu-open header#masthead .utilities li .dashicons {color: #132136}
body header#masthead.sticky .utilities li a.search-cta svg g, body.mb-menu-open header#masthead .utilities li a.search-cta svg g {stroke:#132136;}

/*Footer*/

.site-footer {}
.site-footer .nav-link { padding: 0.5rem 0; color: #fff}
.site-footer .nav > li > a.nav-link:hover {background-color: transparent;}
.site-footer .nav > li > a:focus, .site-footer .nav > li > a:hover { background-color: transparent;}
.site-info .list-inline .list-inline-item:first-child:before {content: ""; margin-right:0; }
.site-info .list-inline .list-inline-item:before {content: "|"; margin-right:10px; }

/*Hero*/
.hero {position: relative; padding: 118px 0;}
.hero figure {position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 0;}
.hero figure img {object-fit: cover; width: 100%; height: 100%;}
.hero .hero-heading {position: relative;}

/*Ninja Forms*/
.nf-form-fields-required {margin-bottom: 25px;}
.nf-form-content label {text-transform: uppercase;}
.field-wrap.submit-wrap input[type="submit"] {font-weight: 600; text-transform: uppercase; letter-spacing: 0.88px; font-size: 16px; height: 39px; padding: 12px 24px;}

/*Password protected content*/
article.post-password-required {padding: 50px;}

/*Wines - detail*/

.single-product .product_meta .posted_in.detail-container {display: none;}
.woocommerce-product-attributes .woocommerce-product-attributes-item .woocommerce-product-attributes-item__label {width: 180px;}
.woocommerce-product-attributes .woocommerce-product-attributes-item .woocommerce-product-attributes-item__label:before {width: 40px; height: 40px; display: inline-block; vertical-align: middle; margin-right: 8px;}
.woocommerce-product-attributes .woocommerce-product-attributes-item--attribute_pa_region .woocommerce-product-attributes-item__label:before {content: url('/wp-content/uploads/2024/05/attribute-product_cat.svg');}
.woocommerce-product-attributes .woocommerce-product-attributes-item--attribute_pa_producer .woocommerce-product-attributes-item__label:before {content: url('/wp-content/uploads/2024/05/attribute-pa_producer.svg');}
.woocommerce-product-attributes .woocommerce-product-attributes-item--attribute_pa_grape .woocommerce-product-attributes-item__label:before {content: url('/wp-content/uploads/2024/05/attribute-pa_grape.svg');vertical-align: text-top;}
.woocommerce-product-attributes .woocommerce-product-attributes-item--attribute_pa_bottle-size .woocommerce-product-attributes-item__label:before {content: url('/wp-content/uploads/2024/05/attribute-pa_bottle-size.svg'); width: 30px; margin-right: 18px; }
.woocommerce-product-attributes .woocommerce-product-attributes-item--attribute_pa_colour .woocommerce-product-attributes-item__label:before {content: url('/wp-content/uploads/2024/05/attribute-pa_colour.svg');}
.woocommerce-product-attributes .woocommerce-product-attributes-item--attribute_pa_vegan .woocommerce-product-attributes-item__label:before {content: url('/wp-content/uploads/2024/05/attribute-pa_vegan.svg');}
.woocommerce-product-attributes .woocommerce-product-attributes-item--attribute_pa_vegetarian .woocommerce-product-attributes-item__label:before {content: url('/wp-content/uploads/2024/05/attribute-pa_vegetarian.svg');}
.woocommerce-product-attributes .woocommerce-product-attributes-item--attribute_pa_organic .woocommerce-product-attributes-item__label:before {content: url('/wp-content/uploads/2024/05/attribute-pa_organic.svg');}

/*Cart*/
#empty-cart-link {display: inline-block; margin-bottom: 1em; font-size: 18px; font-weight: 600; padding: 10px 20px; background-color: #b80c21; color: #fff;}
#empty-cart-link:hover {text-decoration: none; background-color: #132136;}
.cross-sells .woocommerce ul.products li.product a img { width: auto; margin: 0 auto 1em; max-height: 200px; }
.cross-sells h2 {font-size: 30px;}
/*Checkout*/
.woocommerce-page form .form-row {display: block;}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt { background-color: #132136; border-radius: 0;}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover { background-color: #b80c21;}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {max-width: 100%;}

.woocommerce span.onsale {background-color: #b80c21!important;}

/*Wines - listing*/
.hero .facetwp-type-search {position: absolute; bottom: 100px; left: 0; right: 0;}
.hero .facetwp-type-search .facetwp-icon {opacity: 1.0;}
.hero .facetwp-type-search .facetwp-icon:before { width: 38px; height: 100%; background-image: url('/wp-content/uploads/2024/05/mag-glass-white-v2.svg'); background-repeat: no-repeat; background-position: center; background-size: 60%; background-color: #132136;}
.hero .facetwp-type-search .facetwp-icon.f-loading:before {animation: none;}
.hero .facetwp-type-search .facetwp-search {padding: 10px 38px 10px 10px; border: 1px solid #fff; min-width: 280px; max-width: 320px;}

.flyout-row {margin-bottom: 10px;}
.flyout-row.name-search_wines {display: none;}
.flyout-row.name-offers_and_gifts {display: none;}
.facetwp-flyout-content h3 {font-size: 20px; line-height: 24px;}
.flyout-item select.facetwp-dropdown {max-width: 100%; width: 100%; color:}

.filters .fs-wrap { width: 140px;}
.filters .fs-wrap .fs-label-wrap { border:1px solid #8c8c8c; padding: 5px 4px 4px; display: flex;}
.filters .fs-wrap.multiple .fs-option { text-transform: uppercase;}
.filters .fs-label-wrap .fs-label {text-transform: uppercase;}
.filters .fs-dropdown { width: 230px;}
.filters .fs-wrap.multiple .fs-option.selected .fs-checkbox i { background-color: rgb(91, 6, 41);}
.filters .fs-wrap.multiple .fs-checkbox { top: 16px; bottom: auto;}
.filters .facetwp-type-fselect .fs-option .fs-option-label { white-space: normal; line-height: 1.3;}
.filters .fs-option { word-break: normal;}

select.facetwp-dropdown {max-width: 140px; padding: 8px; border-color: #8c8c8c; border-radius: 0;background: url(data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0Ljk1IDEwIj48ZGVmcz48c3R5bGU+LmNscy0xe2ZpbGw6I2ZmZjt9LmNscy0ye2ZpbGw6IzQ0NDt9PC9zdHlsZT48L2RlZnM+PHRpdGxlPmFycm93czwvdGl0bGU+PHJlY3QgY2xhc3M9ImNscy0xIiB3aWR0aD0iNC45NSIgaGVpZ2h0PSIxMCIvPjxwb2x5Z29uIGNsYXNzPSJjbHMtMiIgcG9pbnRzPSIxLjQxIDQuNjcgMi40OCAzLjE4IDMuNTQgNC42NyAxLjQxIDQuNjciLz48cG9seWdvbiBjbGFzcz0iY2xzLTIiIHBvaW50cz0iMy41NCA1LjMzIDIuNDggNi44MiAxLjQxIDUuMzMgMy41NCA1LjMzIi8+PC9zdmc+) no-repeat 95% 50% #ffffff;  -moz-appearance: none; -webkit-appearance: none; appearance: none;}
select.facetwp-dropdown option {text-transform: uppercase;}
select.facetwp-per-page-select { padding: 8px; border:1px solid #8c8c8c; border-radius: 0; background-color: #fff;}

.facetwp-facet-producers .fs-wrap.multiple .fs-label-wrap {padding: 4px 8px 3px; border-color: #8c8c8c; border-radius: 0; font-weight: 500;}
.facetwp-facet-producers .fs-wrap.multiple .fs-dropdown { width: 320px;}
.facetwp-facet-producers .fs-wrap.multiple .fs-option {text-transform: uppercase;}

select.facetwp-per-page-select option {text-transform: uppercase;}
.facetwp-type-sort select { padding: 8px; border-color: #8c8c8c; border-radius: 0;}
.facetwp-type-sort select option {text-transform: uppercase;}
.facetwp-facet-producer_country select.facetwp-dropdown {max-width: 100%;}

.facetwp-selections ul:before {content: "APPLIED FILTERS"; font-size: 14px; display: block; font-weight: 600; margin-bottom: 10px;}
.facetwp-selections ul {padding-left: 0;}
.facetwp-selections ul li span.facetwp-selection-label {display: none;}
.facetwp-selections ul li span.facetwp-selection-value {background-color: #132136; color: #fff; padding:8px 20px 8px 8px; background-image: none; position: relative;}
.facetwp-selections ul li span.facetwp-selection-value:after {content:""; background-image: url('/wp-content/uploads/2024/05/icon-close-white.png'); background-size: 12px 12px; background-repeat: no-repeat;width: 12px; height: 12px; display: inline-block; position: absolute; right: 5px; top: 10px;}
.facetwp-selections ul li span.facetwp-selection-value[data-value="argentina"] { background-color:#5d7eaa;}
.facetwp-selections ul li span.facetwp-selection-value[data-value="australia"] {background-color:#8e8e8e;}
.facetwp-selections ul li span.facetwp-selection-value[data-value="california"] {background-color:#9daa5d;}
.facetwp-selections ul li span.facetwp-selection-value[data-value="chile"] {background-color:#aa665d;}
.facetwp-selections ul li span.facetwp-selection-value[data-value="new-zealand"] {background-color:#9a724a;}
.facetwp-selections ul li span.facetwp-selection-value[data-value="south-africa"] {background-color:#998338;}

p.label {font-size: 14px; display: block; font-weight: 600; margin-bottom: 10px;}
.facetwp-facet-pagination {}
.facetwp-pager .facetwp-page { width:40px; height:40px; border:solid 1px #132136; background:transparent; color: #132136; text-align: center; vertical-align: middle; padding: 10px 0;}
.facetwp-pager .facetwp-page.dots {border: none;}
.facetwp-pager .facetwp-page.active {background:#132136; color: #fff;}
.facetwp-pager .facetwp-page.active:hover {color: #fff;}

/*Login / Register*/


/*Search results*/
.search-results-wrapper {margin-top: 66px;}
.search-results-wrapper .entry-summary form.cart {display: none;}
.search-results-wrapper .entry-summary p.add_to_cart_inline {border: none!important; padding: 0!important; color: #b80c21;font-size: 20px; font-weight: 600;}
.search-results-wrapper .entry-summary p.add_to_cart_inline .button {display: none;}
/*.search-results-wrapper figure.lrg-img img { max-height: 100px; }*/

/*Producers*/

.single-ffw_producer article {position: relative; margin-top: 66px;}
.single-ffw_producer .related-wines {background-color:#f7f7f7;}
.single-ffw_producer .producer-banner {background-size: cover; background-repeat: no-repeat;}

.single-ffw_producer .woocommerce ul.products li.product { margin: 0 20px 40px 0; width: 23%;}
.single-ffw_producer .product-content-wrap { background-color:#D1D4D840; padding:20px;float: left; width: 100%;}
.single-ffw_producer .woocommerce ul.products li.product .woocommerce-loop-product__title { font-size: 20px; line-height: 24px; margin-bottom: 10px;}
.single-ffw_producer .woocommerce ul.products li.product .price {font-size: 20px; font-weight: 600; margin-bottom: 20px}
.single-ffw_producer .woocommerce ul.products li.product a img {margin: 0 auto 0; height: 260px; width: auto; padding:10px;}
.single-ffw_producer .woocommerce ul.products li.product a.woocommerce-loop-product__link {display: block; padding: 0; background-color: #fff;}
.single-ffw_producer .woocommerce ul.products li.product .product-content-wrap a.woocommerce-loop-product__link {padding: 0; background-color: transparent;}

.single-ffw_producer .woocommerce ul.products li.product form.cart div.quantity { float: left; margin: 0 14px 0 0;}
.single-ffw_producer .woocommerce ul.products li.product form.cart div.quantity .qty { vertical-align: top; margin-right: 0; width: 3.631em; text-align: center; height: 40px;}
.single-ffw_producer .woocommerce ul.products li.product form.cart .button { vertical-align: middle; float: left; margin-top: 0; text-transform: uppercase;}

/*.post-type-archive-sfw_producer article {margin-top: 66px;}
.post-type-archive-sfw_producer .facetwp-template figure {height: 178px; position: relative;}
.post-type-archive-sfw_producer .facetwp-template figure.lrg-img img { max-height: 110px }
.post-type-archive-sfw_producer .facetwp-template figure figcaption {position: absolute; left: 0; bottom: 0; padding: 5px; font-size: 14px; color: #fff; background-color: #303030; text-transform: uppercase;}
.post-type-archive-sfw_producer .facetwp-template figure figcaption.argentina { background-color:#5d7eaa;}
.post-type-archive-sfw_producer .facetwp-template figure figcaption.australia {background-color:#8e8e8e;}
.post-type-archive-sfw_producer .facetwp-template figure figcaption.california {background-color:#9daa5d;}
.post-type-archive-sfw_producer .facetwp-template figure figcaption.chile {background-color:#aa665d;}
.post-type-archive-sfw_producer .facetwp-template figure figcaption.new-zealand {background-color:#9a724a;}
.post-type-archive-sfw_producer .facetwp-template figure figcaption.south-africa {background-color:#998338;}

#faqs-accordion .card h3 { padding: 15px 50px 15px 20px; position: relative; }
#faqs-accordion .card h3[aria-expanded=true] { background-color: #998338; color: #fff;}
.faq-heading h3:after { content: url('/wp-content/uploads/2023/12/faq-arrow.svg'); position: absolute; right: 20px; top: 14px }
#faqs-accordion .card h3[aria-expanded=true]:after { transform: rotate(180deg); content: url('/wp-content/uploads/2023/12/faq-arrow-white.svg');}*/

/*Generic page*/

.page-template-generic-template .content-wrap {padding: 50px 0;}

/*404 page*/
.error404 .site-main article {margin-top: 66px;}
.error404 .related-news figure {height: 178px; position: relative;}
.error404 .related-news figure figcaption {position: absolute; left: 0; bottom: 0; padding: 5px; font-size: 14px; color: #fff; background-color: #303030;}

#bttbutton { display: inline-block; background-color: #132136; width: 40px; height: 40px; text-align: center; position: fixed; bottom: 30px; right: 14px; transition: background-color .3s,opacity .5s,visibility .5s; opacity: 0; visibility: hidden; z-index: 1000; padding: 10px 12px; border: 1px solid #fff;}
#bttbutton::after { content: url('/wp-content/uploads/2024/06/back-to-top.svg'); }
#bttbutton:hover { cursor: pointer; background-color: #303030; }
#bttbutton:active { background-color: #1b1b1b;}
#bttbutton.show { opacity: 1; visibility: visible;}

/*Media Queries*/

@media screen and (min-width: 1920px) {

}

@media screen and (min-width: 1200px) {

    body header#masthead .navbar-brand svg {transition: all 0.5s; height: 70px;}
    body:not(.mb-menu-open) header#masthead:not(.sticky) .navbar-brand svg {height: 120px;}

    body header#masthead.sticky #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link { color: #132136;}
    body.mb-menu-open header#masthead #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link { color: #132136;}
    body header#masthead.sticky #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, body header#masthead.sticky #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, body header#masthead.sticky #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link { color: #132136;}
    
    body.mb-menu-open header#masthead #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, body.mb-menu-open header#masthead. #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, body.mb-menu-open header#masthead #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link { color: #132136;}

    body header#masthead.sticky #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover, body header#masthead.sticky #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:focus { color: #132136;}
    
    body:not(.mb-menu-open) header#masthead:not(.sticky) #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover, body:not(.mb-menu-open) header#masthead:not(.sticky) #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:focus {border-color: #fff;}
}

@media screen and (min-width: 992px) {
/*    body header#masthead + #content.site-content {padding-top: 110px;}*/
    .w-lg-20 { -webkit-box-flex: 0; -ms-flex: 0 0 20%; flex: 0 0 20%;  max-width: 20%; }
}

@media screen and (min-width: 768px) {
    .page-template-generic-template .woocommerce .woocommerce-checkout .col2-set { width: 47.8260869565%; float: left; margin-right: 4.347826087%; }
    #order_review_heading {display: contents;}
    #order_review_heading, #order_review { width: 47.8260869565%; float: right; margin-right: 0; }
}

@media screen and (max-width: 1439px) {
    .single-ffw_producer .woocommerce ul.products li.product { width: 31%; margin: 0 20px 40px 0;}
    .single-ffw_producer .woocommerce ul.products li.product.first {clear: none;}

}

@media screen and (max-width: 1199px) {
    
    body header#masthead {position: absolute; background-color: rgba(255,255,255,1.0);transition: all .5s;-webkit-box-shadow: 0px 5px 18px 1px rgba(0,0,0,0.28); -moz-box-shadow: 0px 5px 18px 1px rgba(0,0,0,0.28); box-shadow: 0px 5px 18px 1px rgba(0,0,0,0.28);background: linear-gradient(180deg, rgba(255,255,255,1.0) 0%, rgba(255,255,255,1.0) 100%); padding: 0;}
    body header#masthead .navbar-brand svg {transition: all 0.5s}
    body header#masthead:not(.sticky) .navbar-brand svg {height: 74px;}
    /*body header#masthead:not(.sticky) .navbar-brand svg g path {fill: #000;}
    body header#masthead:not(.sticky) .navbar-brand svg g g path {fill: #5b0629;}*/

    body #mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary {top: 94px;}
    body #mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open:after {background: transparent;}
    
    /*
    body header#masthead #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {padding: 0px 10px 0px 10px; font-size: 18px;}
    body header#masthead.sticky #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner, body header#masthead.sticky #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::before, body header#masthead.sticky #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::after {background-color: #303030;}*/
}

@media screen and (max-width: 991px) {
    .single-ffw_producer .woocommerce ul.products li.product { width: 47.4%; }
}

@media screen and (max-width: 800px) {

    .nf-form-cont .five-sixths, .nf-form-cont .four-sixths, .nf-form-cont .one-fourth, .nf-form-cont .one-half, .nf-form-cont .one-sixth, .nf-form-cont .one-third, .nf-form-cont .three-fourths, .nf-form-cont .three-sixths, .nf-form-cont .two-fourths, .nf-form-cont .two-sixths, .nf-form-cont .two-thirds { margin: 0 0 25px!important;}

    .single-ffw_producer .woocommerce ul.products li.product { margin: 0 0 40px 0; width: 100%;}

}

@media screen and (max-width: 767px) {
    h1, .h1 {font-size: 44px;}
    h2, .h2 {font-size: 44px;}
    h3, .h3 {font-size: 36px;}
}

@media screen and (max-width: 666px) {

    .subheading span { max-width: 230px; display: inline-block;}
    .single-post article, .page-template-news-template article, .single-team-member article, .error404 .site-main article, .post-type-archive-sfw_producer article, .single-ffw_producer article, .search-results-wrapper, .single-sfw_wine article, .page-template-find-wines-template article {margin-top: 30px;}
    .hero figure:before {content: ""; background-color: rgba(0, 0, 0, 0.5);background-color: rgba(0, 0, 0, 0.3); position: absolute; left: 0; right: 0; top: 0; bottom: 0;}
}